/* front left side buttons*/
.menubuttons A {
	BORDER-RIGHT:
#c3c8cb 1px solid;
	PADDING-RIGHT: 6px;
	BORDER-TOP: #fefefe 1px solid;
	DISPLAY: block;
	PADDING-LEFT: 6px;
	PADDING-BOTTOM: 6px;
	MARGIN: 0px;
	FONT: 11px Verdana, Arial, Helvetica, sans-serif;
	BORDER-LEFT: #fefefe 1px solid; 	
	WIDTH: 100%;
	COLOR: #597CBE; 
	PADDING-TOP: 6px;
	BORDER-BOTTOM: #ffffff 1px solid;
	BACKGROUND-COLOR: #FFFFFF;
	TEXT-ALIGN: left;
	TEXT-DECORATION: underline;
	font-weight: bold;
}
.menubuttons A:hover {
	BORDER-RIGHT: #fefefe 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; BORDER-LEFT: #c3c8cb 1px solid; COLOR: #597CBE; PADDING-TOP: 6px; BORDER-BOTTOM: #fefefe 1px solid; BACKGROUND-COLOR: #E7DDFF; TEXT-DECORATION: underline}




/* front top menu buttons*/
.topmenubuttons A {
	BORDER-RIGHT: #ffffff 1px solid;
	PADDING-RIGHT: 0px;
	BORDER-TOP: #ffffff 1px solid;
	DISPLAY: block;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	FONT: 11px Verdana, Arial, Helvetica, sans-serif;
	BORDER-LEFT: #ffffff 1px solid; 	
	WIDTH: 100%;
	COLOR: #597CBE;
	PADDING-TOP: 0px;
	BORDER-BOTTOM: #ffffff 1px solid;
	BACKGROUND-COLOR: #FFFFFF;
	TEXT-ALIGN: left;
	TEXT-DECORATION: underline;
	font-weight: bold;
}
.topmenubuttons A:hover {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: #ffffff 1px solid; COLOR: #597CBE; PADDING-TOP: 0px; BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND-COLOR: #E7DDFF; TEXT-DECORATION: underline
}
/* logged in buttons*/
.buttons A {
	BORDER-RIGHT: #c3c8cb 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #fefefe 1px solid; DISPLAY: block; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; MARGIN: 0px; FONT: 11px Arial; BORDER-LEFT: #fefefe 1px solid; WIDTH: 100%; COLOR: #21536a; PADDING-TOP: 6px; BORDER-BOTTOM: #c3c8cb 1px solid; BACKGROUND-COLOR: #eaeeee; TEXT-ALIGN: left; TEXT-DECORATION: none}
.buttons A:hover {
	BORDER-RIGHT: #fefefe 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #c3c8cb 1px solid; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; BORDER-LEFT: #c3c8cb 1px solid; COLOR: #21536a; PADDING-TOP: 6px; BORDER-BOTTOM: #fefefe 1px solid; BACKGROUND-COLOR: #E7DDFF; TEXT-DECORATION: none
}
.buttonsheader {
	BORDER-RIGHT: #e8e8e8 1px outset; PADDING-RIGHT: 6px; BORDER-TOP: #e8e8e8 1px outset; PADDING-LEFT: 6px; FONT-WEIGHT: bolder; FONT-SIZE: 11px; PADDING-BOTTOM: 5px; BORDER-LEFT: #e8e8e8 1px outset; COLOR: #ffffff; PADDING-TOP: 5px; BORDER-BOTTOM: #e8e8e8 1px outset; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #6666CC
}


.GeneralInfo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	word-wrap: break-word;
}
.contenttable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	line-height: 1.5;
}


